[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.03114286
OBJECT_NAME_MAX=

[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=0.7689655


[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=0.8166667

[WATER_TEMP]
OBJECT_NAME=ARROW_TEMP
ZERO=0
STEP=1.82
MIN_VALUE=76
LUT=(76=0|101=49|126=91)
